using MangaReader.Core.Search;
using Microsoft.UI.Xaml.Controls;

namespace MangaReader.WinUI.Views;

public sealed partial class SearchView : UserControl
{
    public SearchView()
    {
        InitializeComponent();
    }
}